.card-body{
    position: relative;
}
.titulo-producto{
    font: {
        family: "Yanone Kaffeesatz";
        size: 1.5rem;
    }
}
.precio{
    background-color: transparent;
    width: 6rem;
    color: rgb(61, 61, 61);
    border: 1px solid rgb(61, 61, 61);
    border-radius: 30px;
    text-align: center;
    font: {
        family: Oswald;
    }
}

#orden{
    position: absolute;
    left: 0;
}